[Pattern_0_Band_0]
Count = 11
Avg = 2.3
Median = 2.360698015873016
Variance_Accumulator = 0.1999999999999997
StdDev = 0.1414213562373094


[Pattern_0_Band_1]
Count = 2
Avg = 2.75
Median = 2.7725
Variance_Accumulator = 0.004999999999999965
StdDev = 0.0707106781186545


[Pattern_0_Band_2]
Count = 2
Avg = 3.9
Median = 3.539
Variance_Accumulator = 0.3199999999999998
StdDev = 0.5656854249492379


[Pattern_0_Band_3]
Count = 3
Avg = 3.833333333333333
Median = 3.575333333333333
Variance_Accumulator = 0.1866666666666664
StdDev = 0.3055050463303891


[Pattern_0_Band_4]
Count = 5
Avg = 3.82
Median = 3.7517
Variance_Accumulator = 0.06799999999999995
StdDev = 0.1303840481040529


[Pattern_0_Band_5]
Count = 3
Avg = 3.966666666666667
Median = 3.678666666666667
Variance_Accumulator = 0.2066666666666665
StdDev = 0.3214550253664317


[Pattern_0_Band_6]
Count = 1
Avg = 4.3
Median = 4.3
Variance_Accumulator = 0
StdDev = 0


[Pattern_0_Band_7]
Count = 4
Avg = 3.7
Median = 3.746
Variance_Accumulator = 3.38
StdDev = 1.061445555206044


[Pattern_0_Band_8]
Count = 3
Avg = 4.4
Median = 3.7865
Variance_Accumulator = 0.7399999999999998
StdDev = 0.6082762530298219


[Pattern_0_Band_9]
Count = 3
Avg = 5.2
Median = 5.295000000000001
Variance_Accumulator = 0.08000000000000032
StdDev = 0.2000000000000004


[Pattern_0_Band_10]
Count = 2
Avg = 5.65
Median = 5.6435
Variance_Accumulator = 0.005000000000000053
StdDev = 0.07071067811865513


[Pattern_0_Band_11]
Count = 1
Avg = 5.9
Median = 5.9
Variance_Accumulator = 0
StdDev = 0


[Pattern_0_Band_13]
Count = 1
Avg = 6
Median = 6
Variance_Accumulator = 0
StdDev = 0


[Pattern_0_Band_14]
Count = 1
Avg = 6.1
Median = 6.1
Variance_Accumulator = 0
StdDev = 0


[Pattern_0_Band_17]
Count = 1
Avg = 6.2
Median = 6.2
Variance_Accumulator = 0
StdDev = 0


[Pattern_0_Band_20]
Count = 1
Avg = 6.4
Median = 6.4
Variance_Accumulator = 0
StdDev = 0


[Pattern_0_Band_21]
Count = 2
Avg = 7
Median = 7.13
Variance_Accumulator = 0.08000000000000014
StdDev = 0.2828427124746193


[Pattern_0_Band_22]
Count = 1
Avg = 7.8
Median = 7.8
Variance_Accumulator = 0
StdDev = 0


[Pattern_0_Band_31]
Count = 1
Avg = 8.699999999999999
Median = 8.699999999999999
Variance_Accumulator = 0
StdDev = 0


[Pattern_1_Band_0]
Count = 3
Avg = 2.2
Median = 2.2
Variance_Accumulator = 0
StdDev = 0


[Pattern_1_Band_1]
Count = 2
Avg = 3.3
Median = 3.467
Variance_Accumulator = 0.07999999999999996
StdDev = 0.282842712474619


[Pattern_1_Band_2]
Count = 3
Avg = 3.4
Median = 3.4
Variance_Accumulator = 0
StdDev = 0


[Pattern_1_Band_3]
Count = 1
Avg = 4.2
Median = 4.2
Variance_Accumulator = 0
StdDev = 0


[Pattern_2_Band_3]
Count = 1
Avg = 4.5
Median = 4.5
Variance_Accumulator = 0
StdDev = 0


[Pattern_4_Band_0]
Count = 1
Avg = 2.2
Median = 2.2
Variance_Accumulator = 0
StdDev = 0


[Pattern_4_Band_1]
Count = 3
Avg = 3.2
Median = 3.4345
Variance_Accumulator = 0.18
StdDev = 0.3


[Pattern_4_Band_2]
Count = 2
Avg = 3.4
Median = 3.434
Variance_Accumulator = 0
StdDev = 0


[Pattern_4_Band_8]
Count = 1
Avg = 2.7
Median = 2.7
Variance_Accumulator = 0
StdDev = 0


[Pattern_5_Band_7]
Count = 1
Avg = 5.7
Median = 5.7
Variance_Accumulator = 0
StdDev = 0


[Pattern_6_Band_0]
Count = 17
Avg = 2.264705882352942
Median = 2.198127223838253
Variance_Accumulator = 0.1188235294117643
StdDev = 0.08617697249402111


[Pattern_6_Band_1]
Count = 4
Avg = 3.325
Median = 3.397916666666666
Variance_Accumulator = 0.1475000000000002
StdDev = 0.2217355782608346


[Pattern_6_Band_2]
Count = 3
Avg = 3.333333333333333
Median = 3.333166666666667
Variance_Accumulator = 0.006666666666666664
StdDev = 0.05773502691896256


[Pattern_6_Band_3]
Count = 2
Avg = 4.75
Median = 4.7475
Variance_Accumulator = 0.004999999999999965
StdDev = 0.0707106781186545


[Pattern_6_Band_4]
Count = 2
Avg = 5.05
Median = 5.0505
Variance_Accumulator = 0.004999999999999965
StdDev = 0.0707106781186545


[Pattern_6_Band_5]
Count = 3
Avg = 5.266666666666667
Median = 5.305166666666667
Variance_Accumulator = 0.006666666666666619
StdDev = 0.05773502691896237


[Pattern_6_Band_6]
Count = 2
Avg = 5.4
Median = 5.454000000000001
Variance_Accumulator = 0
StdDev = 0


[Pattern_6_Band_7]
Count = 4
Avg = 5.699999999999999
Median = 5.769666666666667
Variance_Accumulator = 0.04000000000000013
StdDev = 0.1154700538379253


[Pattern_6_Band_8]
Count = 6
Avg = 4.883333333333334
Median = 5.530833333333334
Variance_Accumulator = 4.748333333333335
StdDev = 0.9745084230865667


[Pattern_6_Band_19]
Count = 1
Avg = 9.699999999999999
Median = 9.699999999999999
Variance_Accumulator = 0
StdDev = 0
